
#wb_header { height: 120px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main #page_1 { height: 1460px; background-color: transparent; }
#wb_main #page_1:before { background: transparent none repeat-x left top; background-size: auto auto; }
#wb_main #page_1e { height: 1460px; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/61b289127e86651f58283068c7032a07.jpg") repeat-x scroll center top; background-size: auto auto; opacity: 0.57; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1660px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { min-height: 1660px; }
#wb_element_instance0 { top: 33px; left: 690px; min-width: 510px; width: 510px; min-height: 24px; height: 24px; display: block; z-index: 558; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: center; }
#wb_element_instance0 ul ul { background: #ffcc00 none repeat left top; }
#wb_element_instance0 li { margin: 10px 5px 10px 5px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 12px Josefin Sans,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 12px Josefin Sans,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: #ffcc00 none no-repeat center bottom; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 12px Josefin Sans,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: #ffcc00 none no-repeat center bottom; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 49px; left: 110px; min-width: 560px; width: 560px; min-height: 46px; height: 46px; display: block; z-index: 357; }
#wb_element_instance2 { top: 30px; left: 10px; min-width: 400px; width: 400px; min-height: 24px; height: 24px; display: block; z-index: 380; }
#wb_element_instance3 { top: 520px; left: 150px; min-width: 860px; width: 860px; min-height: 72px; height: 72px; display: block; z-index: 214; }
#wb_element_instance4 { top: 592px; left: 200px; min-width: 800px; width: 800px; min-height: 401px; height: 401px; display: block; z-index: 263; }
#wb_element_instance5 { top: 30px; left: 2px; min-width: 1198px; width: 1198px; min-height: 46px; height: 46px; display: block; z-index: 265; }
#wb_element_instance6 { top: 970px; left: 944px; min-width: 240px; width: 240px; min-height: 410px; height: 410px; display: none; z-index: 202; }
#wb_element_instance6 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance6 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 0px solid #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 240px; height: 410px; }
#wb_element_instance7 { top: 520px; left: 160px; min-width: 860px; width: 860px; min-height: 420px; height: 420px; display: block; z-index: 199; }
#wb_element_instance7 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance7 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 2px solid #0e2a99; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 860px; height: 420px; }
#wb_element_instance8 { top: 0px; left: 0; right: 0; min-height: 400px; height: 400px; display: block; z-index: 200; }
#wb_element_instance8 > .wb_shp:before { background: transparent url("../gallery_gen/b6f9a63ee8d26b2f6933d032bd58ab17.jpg") repeat scroll center center; background-size: cover; opacity: 0.94; }
#wb_element_instance8 > .wb_shp { background-color: #ffffff; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 400px; }
#wb_element_instance9 { top: 310px; left: 0; right: 0; min-height: 1150px; height: 1150px; display: block; z-index: 197; }
#wb_element_instance9 > .wb_shp:before { background: transparent url("../gallery_gen/32617da8a284bcf15c0081196d6f27a0.jpg") repeat fixed center top; background-size: auto auto; opacity: 1; }
#wb_element_instance9 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 1150px; }
#wb_header_bg { background: transparent url("../gallery_gen/61b289127e86651f58283068c7032a07.jpg") repeat-x scroll center top; background-size: auto auto; opacity: 0.57; background-attachment: scroll; height: 120px; }
#wb_sbg_placeholder { background: transparent none repeat-x left top; background-attachment: scroll; height: 120px; }
#wb_main { padding-top: 120px; }
#wb_main .wb_cont_outer { top: 120px; }
#wb_page_1_bg { height: 1460px; }
#wb_bgs_cont { top: 120px; }
#wb_element_instance10 { top: 74px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { opacity: 1; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { opacity: 1; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { opacity: 1; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { opacity: 1; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance5 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
